AnsweredAssumed Answered

NewDocument→don't display dialogbox.?

Question asked by Yong Ning on Oct 8, 2016
Latest reply on Oct 10, 2016 by Ivana Kolin

Follow code, Have dialogbox.

Help me , run follow code, don't display dialogbox

0.jpg

 

Private Sub ll2()

    Dim SwApp As SldWorks.SldWorks, SwModel As ModelDoc2, oSwModel As ModelDoc2

         Set SwApp = Application.SldWorks

         Set oSwModel = SwApp.ActiveDoc

    Dim ConfArr

         ConfArr = oSwModel.GetConfigurationNames

         oSwModel.ShowConfiguration2 ConfArr(5)

         Set SwModel = SwApp.NewDocument("D:\SolidWorks 2001\d000928.042.SWC\data\temp_a.slddrt", 0, 1, 1)

         Stop

End Sub

Outcomes